<app-header></app-header>
<app-left-menu></app-left-menu>
<div class="content-wrapper">
  <router-outlet></router-outlet>
</div>
   <!-- /.content-wrapper -->
  <!-- Control Sidebar -->
  <aside class="control-sidebar control-sidebar-dark">
    <!-- Control sidebar content goes here -->
  </aside>
  <!-- /.control-sidebar -->
  <app-footer></app-footer>